/* couleur, position, répétition */
body { background: #CCC 95% 10% fixed no-repeat }
.Style1 {color: #FF0000}

.pager {
  padding-left: 0;
  text-align: right;
  list-style: none;
  display: inline-block;
  font-size: .8em;
  margin-left: 5px;
}
.pager li {
  display: inline-block;
  padding: 5px 7px;
  background-color: orange;
  border: 1px solid #fff;
  border-radius: 15px;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.pager .next > a,
.pager .next > span {
  float: right;
}
.pager .previous > a,
.pager .previous > span {
  float: left;
}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
}
